<?xml version="1.0" encoding="utf-8"?>
<component size="140,49" extention="ProgressBar">
  <displayList>
    <image id="n4_p1d9" name="n4" src="p1d9nv" fileName="img/yxjm_txz_jdt_01.png" pkg="pmf3wbji" xy="-2,0" size="143,50"/>
    <image id="n5_p1d9" name="n5" src="p1d9nw" fileName="img/yxjm_txz_jdt_02.png" pkg="pmf3wbji" xy="2,4" size="136,42"/>
  </displayList>
  <ProgressBar/>
</component>